RubyGems Navigation menu

ruby-elf 1.0.5

Ruby-Elf is a pure-Ruby library for parse and fetch information about ELF format used by Linux, FreeBSD, Solaris and other Unix-like operating systems, and include a set of analysis tools helpful for both optimisations and verification of compiled ELF files.

Versions:

  1. 1.0.8 - February 20, 2013 (49.5 KB)
  2. 1.0.7 - December 27, 2012 (77.5 KB)
  3. 1.0.6.1 - August 27, 2011 (83 KB)
  4. 1.0.6 - August 27, 2011 (83 KB)
  5. 1.0.5 - July 15, 2011 (81 KB)
Show all versions (10 total)

Authors:

  • Diego Elio Pettenò

Owners:

7c212de59f2f1a83a44b36487408aabf

Sha 256 checksum:

dcff1c8d8a0e78f756307239417de90371cc5454d66cf6f5f54a97319402dae3

Total downloads 11,366

For this version 1,104

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: